
[FmDict_FilterTb_setgdvw1]
rowscount=43
R_0_col_select_forbid=True
R_0_col_select_only=False
R_0_col_System=
R_0_col_Class=
R_0_col_filename=__symble___basic _contraction 縮寫.txt
R_0_col_description=常用縮寫表
R_0_col_recordShow=1
R_1_col_select_forbid=True
R_1_col_select_only=False
R_1_col_System=
R_1_col_Class=
R_1_col_filename=__symble___basic _modal_ 語氣.txt
R_1_col_description=常用語氣詞
R_1_col_recordShow=1
R_2_col_select_forbid=True
R_2_col_select_only=False
R_2_col_System=大陸
R_2_col_Class=10_小學
R_2_col_filename=gb_10_elementary school_vol.1-6___770.txt
R_2_col_description=
R_2_col_recordShow=1
R_3_col_select_forbid=False
R_3_col_select_only=False
R_3_col_System=大陸
R_3_col_Class=20_中學
R_3_col_filename=gb_20_middle school_vol.1-6___purewd_1918.txt
R_3_col_description=
R_3_col_recordShow=1
R_4_col_select_forbid=False
R_4_col_select_only=False
R_4_col_System=大陸
R_4_col_Class=30_高中1
R_4_col_filename=gb_30_high school_vol. 1___983.txt
R_4_col_description=
R_4_col_recordShow=1
R_5_col_select_forbid=False
R_5_col_select_only=False
R_5_col_System=大陸
R_5_col_Class=30_高中2
R_5_col_filename=gb_30_high school_vol. 2___566.txt
R_5_col_description=
R_5_col_recordShow=1
R_6_col_select_forbid=False
R_6_col_select_only=False
R_6_col_System=大陸
R_6_col_Class=30_高中3
R_6_col_filename=gb_30_high school_vol. 3___574.txt
R_6_col_description=
R_6_col_recordShow=1
R_7_col_select_forbid=False
R_7_col_select_only=False
R_7_col_System=大陸
R_7_col_Class=40_四級
R_7_col_filename=gb_40_college-4__00___new words=      0, total=1827__all learning in middle school.txt
R_7_col_description=
R_7_col_recordShow=1
R_8_col_select_forbid=False
R_8_col_select_only=False
R_8_col_System=大陸
R_8_col_Class=40_四級
R_8_col_filename=gb_40_college-4__15___new words=1750, total 2500.txt
R_8_col_description=
R_8_col_recordShow=1
R_9_col_select_forbid=False
R_9_col_select_only=False
R_9_col_System=大陸
R_9_col_Class=40_四級
R_9_col_filename=gb_40_college-4__20___new words=2100, total=4531.txt
R_9_col_description=
R_9_col_recordShow=1
R_10_col_select_forbid=False
R_10_col_select_only=False
R_10_col_System=大陸
R_10_col_Class=40_四級
R_10_col_filename=gb_40_college-4__25___new words=2500, total=2500.txt
R_10_col_description=
R_10_col_recordShow=1
R_11_col_select_forbid=False
R_11_col_select_only=False
R_11_col_System=大陸
R_11_col_Class=50_六級
R_11_col_filename=gb_50_college-6__10___ 708__base.txt
R_11_col_description=
R_11_col_recordShow=1
R_12_col_select_forbid=False
R_12_col_select_only=False
R_12_col_System=大陸
R_12_col_Class=50_六級
R_12_col_filename=gb_50_college-6__15___1745.txt
R_12_col_description=
R_12_col_recordShow=1
R_13_col_select_forbid=False
R_13_col_select_only=False
R_13_col_System=大陸
R_13_col_Class=50_六級
R_13_col_filename=gb_50_college-6__30___3008.txt
R_13_col_description=
R_13_col_recordShow=1
R_14_col_select_forbid=False
R_14_col_select_only=False
R_14_col_System=大陸
R_14_col_Class=50_六級
R_14_col_filename=gb_50_graduate school admission___6171  =  college-6 .txt
R_14_col_description=
R_14_col_recordShow=1
R_15_col_select_forbid=False
R_15_col_select_only=False
R_15_col_System=台灣
R_15_col_Class=10_小學
R_15_col_filename=tw_10_ Elementary School 1000.txt
R_15_col_description=
R_15_col_recordShow=1
R_16_col_select_forbid=False
R_16_col_select_only=False
R_16_col_System=台灣
R_16_col_Class=20_中學
R_16_col_filename=tw_20_ Ministry of Education 2000.txt
R_16_col_description=
R_16_col_recordShow=1
R_17_col_select_forbid=False
R_17_col_select_only=False
R_17_col_System=台灣
R_17_col_Class=全民英檢
R_17_col_filename=tw_GEPT_1_basic___2186    = middle school.txt
R_17_col_description=
R_17_col_recordShow=1
R_18_col_select_forbid=False
R_18_col_select_only=False
R_18_col_System=台灣
R_18_col_Class=全民英檢
R_18_col_filename=tw_GEPT_2_Mid____2682   = gb college-4 .txt
R_18_col_description=
R_18_col_recordShow=1
R_19_col_select_forbid=False
R_19_col_select_only=False
R_19_col_System=台灣
R_19_col_Class=全民英檢
R_19_col_filename=tw_GEPT_3_intM___3257    = gb college-6.txt
R_19_col_description=
R_19_col_recordShow=1
R_20_col_select_forbid=False
R_20_col_select_only=False
R_20_col_System=外國
R_20_col_Class=托福
R_20_col_filename=US_60_Toefl_1__334__base.txt
R_20_col_description=
R_20_col_recordShow=1
R_21_col_select_forbid=False
R_21_col_select_only=False
R_21_col_System=外國
R_21_col_Class=托福
R_21_col_filename=US_60_Toefl_1___1103.txt
R_21_col_description=
R_21_col_recordShow=1
R_22_col_select_forbid=False
R_22_col_select_only=False
R_22_col_System=外國
R_22_col_Class=托福
R_22_col_filename=US_60_Toefl_2___2424.txt
R_22_col_description=
R_22_col_recordShow=1
R_23_col_select_forbid=False
R_23_col_select_only=False
R_23_col_System=外國
R_23_col_Class=托福
R_23_col_filename=US_60_Toefl_4___3935.txt
R_23_col_description=
R_23_col_recordShow=1
R_24_col_select_forbid=False
R_24_col_select_only=False
R_24_col_System=外國
R_24_col_Class=托福
R_24_col_filename=US_60_Toefl_6___6610.txt
R_24_col_description=
R_24_col_recordShow=1
R_25_col_select_forbid=False
R_25_col_select_only=False
R_25_col_System=外國
R_25_col_Class=托福
R_25_col_filename=US_60_Toefl_8___8298.txt
R_25_col_description=
R_25_col_recordShow=1
R_26_col_select_forbid=False
R_26_col_select_only=False
R_26_col_System=外國
R_26_col_Class=托福
R_26_col_filename=US_60_Toefl_8___not showing below gb college-6____4169.txt
R_26_col_description=
R_26_col_recordShow=1
R_27_col_select_forbid=False
R_27_col_select_only=False
R_27_col_System=外國
R_27_col_Class=GMAT
R_27_col_filename=US_70_GMAT___2435.txt
R_27_col_description=
R_27_col_recordShow=1
R_28_col_select_forbid=False
R_28_col_select_only=False
R_28_col_System=外國
R_28_col_Class=GMAT
R_28_col_filename=US_70_GMAT_scientific terms_503.txt
R_28_col_description=
R_28_col_recordShow=1
R_29_col_select_forbid=False
R_29_col_select_only=False
R_29_col_System=外國
R_29_col_Class=GRE
R_29_col_filename=US_80_GRE Blue___3575.txt
R_29_col_description=
R_29_col_recordShow=1
R_30_col_select_forbid=False
R_30_col_select_only=False
R_30_col_System=外國
R_30_col_Class=GRE
R_30_col_filename=US_80_GRE Freq___1st   2000__order by Freq.txt
R_30_col_description=
R_30_col_recordShow=1
R_31_col_select_forbid=False
R_31_col_select_only=False
R_31_col_System=外國
R_31_col_Class=GRE
R_31_col_filename=US_80_GRE Freq___2nd 2000__order by Freq.txt
R_31_col_description=
R_31_col_recordShow=1
R_32_col_select_forbid=False
R_32_col_select_only=False
R_32_col_System=外國
R_32_col_Class=GRE
R_32_col_filename=US_80_GRE Freq___3rd  2000__order by Freq.txt
R_32_col_description=
R_32_col_recordShow=1
R_33_col_select_forbid=False
R_33_col_select_only=False
R_33_col_System=外國
R_33_col_Class=GRE
R_33_col_filename=US_80_GRE Freq___4th  3000__order by Freq.txt
R_33_col_description=
R_33_col_recordShow=1
R_34_col_select_forbid=False
R_34_col_select_only=False
R_34_col_System=外國
R_34_col_Class=Brown
R_34_col_filename=Z_Freq_20_Brown corpus_2000-1__order by Freq.txt
R_34_col_description=Brown 詞頻表
R_34_col_recordShow=1
R_35_col_select_forbid=False
R_35_col_select_only=False
R_35_col_System=外國
R_35_col_Class=Brown
R_35_col_filename=Z_Freq_20_Brown corpus_2000-2__order by Freq.txt
R_35_col_description=
R_35_col_recordShow=1
R_36_col_select_forbid=False
R_36_col_select_only=False
R_36_col_System=外國
R_36_col_Class=VOA
R_36_col_filename=Z_Freq_20_VOA Special English Word Book.txt
R_36_col_description=VOA 基本單詞表
R_36_col_recordShow=1
R_37_col_select_forbid=False
R_37_col_select_only=False
R_37_col_System=外國
R_37_col_Class=Collins
R_37_col_filename=Z_Freq_Collins class_A_5__1342__gb middle.txt
R_37_col_description=Collins 詞典生字分級表
R_37_col_recordShow=1
R_38_col_select_forbid=False
R_38_col_select_only=False
R_38_col_System=外國
R_38_col_Class=Collins
R_38_col_filename=Z_Freq_Collins class_B_4__1388__gb high.txt
R_38_col_description=
R_38_col_recordShow=1
R_39_col_select_forbid=False
R_39_col_select_only=False
R_39_col_System=外國
R_39_col_Class=Collins
R_39_col_filename=Z_Freq_Collins class_C_3__1831__gb college 4.txt
R_39_col_description=
R_39_col_recordShow=1
R_40_col_select_forbid=False
R_40_col_select_only=False
R_40_col_System=外國
R_40_col_Class=Collins
R_40_col_filename=Z_Freq_Collins class_D_2__3407__gb college 6.txt
R_40_col_description=
R_40_col_recordShow=1
R_41_col_select_forbid=False
R_41_col_select_only=False
R_41_col_System=外國
R_41_col_Class=Collins
R_41_col_filename=Z_Freq_Collins class_E_1__8228 __toefl + gmat + Gre.txt
R_41_col_description=
R_41_col_recordShow=1
R_42_col_select_forbid=False
R_42_col_select_only=False
R_42_col_System=外國
R_42_col_Class=Collins
R_42_col_filename=Z_Freq_Collins class_F_0__17124 __     .txt
R_42_col_description=
R_42_col_recordShow=1
R_43_col_select_forbid=False
R_43_col_select_only=False
R_43_col_System=
R_43_col_Class=
R_43_col_filename=Z_Freq_Collins class_E_1__8228 __toefl + gmat + Gre.txt
R_43_col_description=
R_43_col_recordShow=1
R_44_col_select_forbid=False
R_44_col_select_only=False
R_44_col_System=
R_44_col_Class=
R_44_col_filename=Z_Freq_Collins class_F_0__17124 __     .txt
R_44_col_description=
R_44_col_recordShow=1
[FmDict_FilterTb_setgdvw1_info]
ColsCount=7
Sort_Kind_col_select_forbid=Descending
Visible_col_select_forbid=1
Sorted_col_select_forbid=0
Positions_col_select_forbid=0
Sizes_col_select_forbid=36
Sort_Kind_col_select_only=Ascending
Visible_col_select_only=1
Sorted_col_select_only=0
Positions_col_select_only=1
Sizes_col_select_only=12
Sort_Kind_col_System=Descending
Visible_col_System=1
Sorted_col_System=0
Positions_col_System=2
Sizes_col_System=48
Sort_Kind_col_Class=Descending
Visible_col_Class=1
Sorted_col_Class=0
Positions_col_Class=3
Sizes_col_Class=84
Sort_Kind_col_filename=Ascending
Visible_col_filename=1
Sorted_col_filename=1
Positions_col_filename=4
Sizes_col_filename=329
Sort_Kind_col_description=Ascending
Visible_col_description=1
Sorted_col_description=0
Positions_col_description=5
Sizes_col_description=174
Sort_Kind_col_recordShow=Ascending
Visible_col_recordShow=0
Sorted_col_recordShow=0
Positions_col_recordShow=6
Sizes_col_recordShow=80
